<?xml version="1.0" standalone="yes"?>
<skill id="46818">
  <title><![CDATA[1.1 Multimédiás szoftver indítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Start | Minden program |</B> <B>Microsoft Office | Microsoft Office PowerPoint </B>parancsra. ]]></text>
      <img_name>Images/46818_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">Egy új bemutató fog megnyílni<span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:
Verdana;color:#211E1E">.</p>

<p><span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E"> </p>]]></text>
      <img_name>Images/46818_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Amennyiben egy már létező fájlon szeretnénk tovább dolgozni, kattintsunk a <B>Fájl | Megnyitás </B>parancsra.]]></text>
      <img_name>Images/46818_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Kattintsunk a <B>Hely</B> nyílra, majd keressük meg a megnyitni kívánt fájlt.]]></text>
      <img_name>Images/46818_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Majd kattintsunk a <B>Megnyitás </B>gombra.]]></text>
      <img_name>Images/46818_4.jpg</img_name>
    </step>
  </steps>
</skill>